{% extends "src/html/_template.njk" %}
{% set title = "Новости" %}

{% block main %}
    <div class="main main-news">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><strong>Новости</strong></li>
            </ul>
            <h1>Новости</h1>
            <div class="nav-inline">
                <ul class="nav-inline__content">
                    <li><a class="nav-inline__item active" href="#"><span>Здоровье</span></a></li>
                    <li><a class="nav-inline__item" href="#"><span>Истории</span></a></li>
                    <li><a class="nav-inline__item" href="#"><span>Успех</span></a></li>
                    <li><a class="nav-inline__item" href="#"><span>и.т.д.</span></a></li>
                </ul>
            </div>

            <div class="tab">
                <div class="tab__nav">
                    <div class="tab__nav--content">
                        <a href="#" class="tab__nav--item active" data-tab=".tab-1">Все</a>
                        <a href="#" class="tab__nav--item" data-tab=".tab-2">Футбол</a>
                        <a href="#" class="tab__nav--item" data-tab=".tab-3">Басктбол</a>
                        <a href="#" class="tab__nav--item" data-tab=".tab-4">Самые просматриваемые</a>
                    </div>
                </div>
                <div class="row">
                    <div class="col col-xs-12 col-lg-9 col-gutter-lr">
                        <div class="tabs__item tab-1 active">

                            <div class="row">
                                <div class="col-xs-12 col-gutter-lr">
                                    <div class="news-primary">
                                        <div class="news-primary__image">
                                            <div class="news-primary__image--wrap">
                                                <img src="img/res/news__image_large.jpg" class="img-fluid" alt="">
                                            </div>
                                            <div class="grid__tags">
                                                <a href="#" class="grid__tags--item tag-white">
                                                    <span>23 июня 2020</span>
                                                </a>
                                            </div>
                                        </div>
                                        <a href="#" class="news-primary__content">
                                            <div class="news-primary__content--title">Пресс-атташе ПГАФКСиТ Гульназ Тухватшина возглавила пресс-службу Минспорта РТ!</div>
                                            <div class="news-primary__content--text">Новички и ветераны сборной   смогут побороться за призовые места, тренеры ищут лучших</div>
                                        </a>
                                    </div>
                                </div>
                                <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                                    <div class="news-preview">
                                        <a href="#" class="news-preview__media">
                                            <div class="news-preview__media--wrap">
                                                <img src="img/res/news__image_01.jpg" class="img-fluid" alt="">
                                            </div>
                                            <div class="tags tags-justify">
                                                <div class="tags__item tag-red">ФУТБОЛ</div>
                                                <div class="tags__item tag-white">
                                                    <span>21 июля 2020</span>
                                                </div>
                                            </div>
                                        </a>
                                        <div class="news-preview__content">
                                            <a href="#" class="news-preview__title">Объявлен набор в сборную РУДН, каждый может испытать себя</a>
                                            <div class="news-preview__text">Новички и ветераны сборной смогут побороться за призовые места, тренеры ищут лучших</div>
                                            <a href="#" class="news-preview__author">
                                                <i>
                                                    <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                                </i>
                                                <span>Анатолий Щербаков</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                                    <div class="news-preview">
                                        <a href="#" class="news-preview__media">
                                            <div class="news-preview__media--wrap">
                                                <img src="img/res/news__image_02.jpg" class="img-fluid" alt="">
                                            </div>
                                            <div class="tags tags-justify">
                                                <div class="tags__item tag-dark-blue">Истории</div>
                                                <div class="tags__item tag-white">
                                                    <span>21 июля 2020</span>
                                                </div>
                                            </div>
                                        </a>
                                        <div class="news-preview__content">
                                            <a href="#" class="news-preview__title">Первый шаг к победе сделал нас сильнее, каждый смог преодол..</a>
                                            <div class="news-preview__text">Каково это выйти в плей офф мирового чемпионата? Комментарии из первых уст.</div>
                                            <a href="#" class="news-preview__author">
                                                <i>
                                                    <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                                </i>
                                                <span>Анатолий Щербаков</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                                    <div class="news-preview">
                                        <a href="#" class="news-preview__media">
                                            <div class="news-preview__media--wrap">
                                                <img src="img/res/news__image_03.jpg" class="img-fluid" alt="">
                                            </div>
                                            <div class="tags tags-justify">
                                                <div class="tags__item tag-green">Здоровье</div>
                                                <div class="tags__item tag-white">
                                                    <span>21 июля 2020</span>
                                                </div>
                                            </div>
                                        </a>
                                        <div class="news-preview__content">
                                            <a href="#" class="news-preview__title">Чистота спорта в России сейчас стоит на первом месте</a>
                                            <div class="news-preview__text">«Спортивная» ответственность за употребление допинга с каждым годом усиливается</div>
                                            <a href="#" class="news-preview__author">
                                                <i>
                                                    <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                                </i>
                                                <span>Анатолий Щербаков</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tabs__item tab-2">

                        </div>
                        <div class="tabs__item tab-3">

                        </div>
                        <div class="tabs__item tab-4">

                        </div>
                    </div>
                    <div class="col col-xs-12 col-lg-3 col-gutter-lr">
                        <div class="news-list mb-50">
                            <div class="news-list__header">Жизнь лиг</div>
                            <ul class="life-list">
                                <li>
                                    <a href="#">
                                        <i>
                                            <img src="img/res/life__icon.jpg" class="img-flud" alt="">
                                        </i>
                                        <span>Андрей стукалов “Суперкубок организован навысшем уровне”</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i>
                                            <img src="img/res/life__icon.jpg" class="img-flud" alt="">
                                        </i>
                                        <span>Андрей стукалов “Суперкубок организован навысшем уровне”</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i>
                                            <img src="img/res/life__icon.jpg" class="img-flud" alt="">
                                        </i>
                                        <span>Андрей стукалов “Суперкубок организован навысшем уровне”</span>
                                    </a>
                                </li>
                            </ul>
                        </div>

                        <div class="news-list">
                            <div class="news-list__header">Выбор читателей</div>
                            <ul class="news-list__content mb-20">
                                <li>
                                    <a href="#">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                                </li>
                                <li>
                                    <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                </li>
                                <li>
                                    <a href="#">Валерий Ноздрин: «У нас все осталось по-прежнему. Важна каждая отдельная игра»</a>
                                </li>
                                <li>
                                    <a href="#">ОрелГУ. Взгляд студента - видеоаналитика. Часть вторая.</a>
                                </li>
                                <li>
                                    <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                </li>
                            </ul>
                            <div class="news-list__footer">
                                <a href="#" class="btn-color">
                                    <span>Показать больше</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="blue-block">
        <div class="container">
            <div class="gallery__header">Выбор читателей</div>
            <div class="row">
                <div class="col col-xs-12 col-lg-9 col-gutter-lr">
                    <div class="grid">

                        <div class="grid__item grid__item--01">
                            <div class="grid__image">
                                <img src="img/res/like__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <a href="#" class="tags__item tag-dark-blue">НОВОСТИ</a>
                                <a href="#" class="tags__item tag-white">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>23 ФОТО</span>
                                </a>
                            </div>
                            <a href="#" class="grid__name">С успехом прошел финал России по киберспорту </a>
                        </div>

                        <div class="grid__item grid__item--02">
                            <div class="grid__image">
                                <img src="img/res/like__image_02.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <a href="#" class="tags__item tag-blue">ИНТЕРВЬЮ</a>
                            </div>
                            <a href="#" class="grid__name">Тренерский штаб докладывает</a>
                        </div>

                        <div class="grid__item grid__item--03">
                            <div class="grid__image">
                                <img src="img/res/like__image_03.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <a href="#" class="tags__item tag-rose">Успех</a>
                            </div>
                            <a href="#" class="grid__name">Команда на распутье — вызов брошен</a>
                        </div>

                        <div class="grid__item grid__item--04">
                            <div class="grid__image">
                                <img src="img/res/like__image_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <a href="#" class="tags__item tag-dark-blue">Истории</a>
                            </div>
                            <a href="#" class="grid__name">Волонтерское движение делает следующий шаг</a>
                        </div>

                        <div class="grid__item grid__item--05">
                            <div class="grid__image">
                                <img src="img/res/like__image_05.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <a href="#" class="tags__item tag-blue">НОВОСТИ</a>
                                <a href="#" class="tags__item tag-white">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>23 ФОТО</span>
                                </a>
                            </div>
                            <a href="#" class="grid__name">Новое притяжение молодежного спорта столицы</a>
                        </div>

                        <div class="grid__item grid__item--06">
                            <div class="grid__image">
                                <img src="img/res/like__image_06.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <a href="#" class="tags__item tag-dark-blue">Истории</a>
                            </div>
                            <a href="#" class="grid__name">Правительство Москвы заключило новое соглашение</a>
                        </div>

                    </div>
                </div>
                <div class="col col-xs-12 col-lg-3 col-gutter-lr">
                    <div class="side-bnr">
                        <div class="side-bnr__wrap">
                            <div class="hide-lg">
                                <img src="img/res/side_bnr_xs.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="hide-xs-only hide-sm-only hide-md-only">
                                <img src="img/res/side_bnr.png" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="bottom-news">
        <div class="container">
            <div class="row">
                <div class="col col-xs-12 col-lg-9 col-gutter-lr">
                    <div class="row">
                        <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                            <div class="news-preview">
                                <a href="#" class="news-preview__media">
                                    <div class="news-preview__media--wrap">
                                        <img src="img/res/news__image_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tags tags-justify">
                                        <div class="tags__item tag-red">ФУТБОЛ</div>
                                        <div class="tags__item tag-white">
                                            <span>21 июля 2020</span>
                                        </div>
                                    </div>
                                </a>
                                <div class="news-preview__content">
                                    <a href="#" class="news-preview__title">Объявлен набор в сборную РУДН, каждый может испытать себя</a>
                                    <div class="news-preview__text">Новички и ветераны сборной смогут побороться за призовые места, тренеры ищут лучших</div>
                                    <a href="#" class="news-preview__author">
                                        <i>
                                            <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                        </i>
                                        <span>Анатолий Щербаков</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                            <div class="news-preview">
                                <a href="#" class="news-preview__media">
                                    <div class="news-preview__media--wrap">
                                        <img src="img/res/news__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tags tags-justify">
                                        <div class="tags__item tag-dark-blue">Истории</div>
                                        <div class="tags__item tag-white">
                                            <span>21 июля 2020</span>
                                        </div>
                                    </div>
                                </a>
                                <div class="news-preview__content">
                                    <a href="#" class="news-preview__title">Первый шаг к победе сделал нас сильнее, каждый смог преодол..</a>
                                    <div class="news-preview__text">Каково это выйти в плей офф мирового чемпионата? Комментарии из первых уст.</div>
                                    <a href="#" class="news-preview__author">
                                        <i>
                                            <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                        </i>
                                        <span>Анатолий Щербаков</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col col-xs-12 col-sm-6 col-md-4 col-gutter-lr">
                            <div class="news-preview">
                                <a href="#" class="news-preview__media">
                                    <div class="news-preview__media--wrap">
                                        <img src="img/res/news__image_03.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tags tags-justify">
                                        <div class="tags__item tag-green">Здоровье</div>
                                        <div class="tags__item tag-white">
                                            <span>21 июля 2020</span>
                                        </div>
                                    </div>
                                </a>
                                <div class="news-preview__content">
                                    <a href="#" class="news-preview__title">Чистота спорта в России сейчас стоит на первом месте</a>
                                    <div class="news-preview__text">«Спортивная» ответственность за употребление допинга с каждым годом усиливается</div>
                                    <a href="#" class="news-preview__author">
                                        <i>
                                            <img src="img/res/news_block__avatar_01.png" class="img-fluid" alt="">
                                        </i>
                                        <span>Анатолий Щербаков</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
